Vulnerability   
Search   
    Search 211766 CVE descriptions
and 97459 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

Test ID:1.3.6.1.4.1.25623.1.1.4.2018.1741.1
Category:SuSE Local Security Checks
Title:SUSE: Security Advisory (SUSE-SU-2018:1741-1)
Summary:The remote host is missing an update for the 'cobbler' package(s) announced via the SUSE-SU-2018:1741-1 advisory.
Description:Summary:
The remote host is missing an update for the 'cobbler' package(s) announced via the SUSE-SU-2018:1741-1 advisory.

Vulnerability Insight:
This update for cobbler fixes the following issues:
- CVE-2017-1000469: Escape shell parameters provided by the user for the
reposync action. (bsc#1074594)
- Fix for calling koan with virt_type kvm. (bsc#1090205)

Affected Software/OS:
'cobbler' package(s) on SUSE Linux Enterprise Server 11-SP4, SUSE Linux Enterprise Server 11-SP3

Solution:
Please install the updated package(s).

CVSS Score:
10.0

CVSS Vector:
AV:N/AC:L/Au:N/C:C/I:C/A:C

Cross-Ref: Common Vulnerability Exposure (CVE) ID: CVE-2017-1000469
CopyrightCopyright (C) 2021 Greenbone Networks GmbH

This is only one of 97459 vulnerability tests in our test suite. Find out more about running a complete security audit.

To run a free test of this vulnerability against your system, register below.




© 1998-2021 E-Soft Inc. All rights reserved.